Author Topic: unable to load .dll in version 1.0  (Read 1794 times)

Offline mofosheee

  • Storm Trooper
  • ***
  • Posts: 115
    • View Profile
unable to load .dll in version 1.0
« on: February 05, 2019, 13:14:46 pm »
I am having trouble loading .dll plugins to my CamBam 1.0 program. 

The message received is as follows; " 
an attempt was made to load an assembly from a network location which would have caused the assembly to be sand boxed in previous versions of the .NET framework.  The release of the .NET framework does not enable CAS policy by default, so this load may be dangerous.  If this load is not intended to sandbox assembly, please enable the load from RemoteSourcesswitch"

I've researched other threads and am not able to find a solution.  Please advise.  Thanks all!

Offline dh42

  • Administrator
  • CNC Jedi
  • *****
  • Posts: 6078
    • View Profile
    • Cambam V1.0 French Doc
Re: unable to load .dll in version 1.0
« Reply #1 on: February 05, 2019, 14:47:25 pm »

Offline mofosheee

  • Storm Trooper
  • ***
  • Posts: 115
    • View Profile
Re: unable to load .dll in version 1.0
« Reply #2 on: February 05, 2019, 15:52:02 pm »
Thank you David!

Offline benjams

  • Ewok
  • *
  • Posts: 1
    • View Profile
Re: unable to load .dll in version 1.0
« Reply #3 on: January 29, 2020, 11:04:57 am »
Bonjour,
J'avais le même problème avec la dll pour le filetage , threadingMOP-1.5, il a suffit d'ouvrir les propriétés du fichier dll et de cocher l’option "débloquer" en bas à droite ; du coup j'ai vérifié toutes mes dll et j'en ai trouvé une autre qui avait ce bouton débloquer dans les propriétés. Depuis tout fonctionne parfaitement.
Un immense merci.
Jean-Luc

I am having trouble loading .dll plugins to my CamBam 1.0 program. 

The message received is as follows; " 
an attempt was made to load an assembly from a network location which would have caused the assembly to be sand boxed in previous versions of the .NET framework.  The release of the .NET framework does not enable CAS policy by default, so this load may be dangerous.  If this load is not intended to sandbox assembly, please enable the load from RemoteSourcesswitch"

I've researched other threads and am not able to find a solution.  Please advise.  Thanks all!

Offline EddyCurrent

  • CNC Jedi
  • *****
  • Posts: 4418
    • View Profile
Re: unable to load .dll in version 1.0
« Reply #4 on: January 29, 2020, 13:40:45 pm »
Made in England

Offline dh42

  • Administrator
  • CNC Jedi
  • *****
  • Posts: 6078
    • View Profile
    • Cambam V1.0 French Doc
Re: unable to load .dll in version 1.0
« Reply #5 on: January 30, 2020, 07:58:20 am »
Bonjour,
J'avais le même problème avec la dll pour le filetage , threadingMOP-1.5, il a suffit d'ouvrir les propriétés du fichier dll et de cocher l’option "débloquer" en bas à droite ; du coup j'ai vérifié toutes mes dll et j'en ai trouvé une autre qui avait ce bouton débloquer dans les propriétés. Depuis tout fonctionne parfaitement.
Un immense merci.
Jean-Luc

Hello

the same in French ;)

http://www.metabricoleur.com/t14256-debloquer-un-plugin-pour-cambam#280867

++
David